%global commit dfdb0eaf3c0d33500e01795354986077837c8295
%global shortcommit %(c=%{commit}; echo ${c:0:7})
Name:		bash2048		
Version:	1.0	
Release:	1%{?dist}
Summary:	Bash implementation of popular 2048 game. Controlled with arrow keys.	
Group:		Amusements/Games
License:	Unlicense 
BuildArch:	noarch
URL:		https://github.com/mydzor/%{name}
Source0:	https://github.com/mydzor/%{name}/archive/%{commit}/%{commit}.tar.gz	


%description
A game based on 2048 where you need to
make points to win.

%prep
%setup -q -n %{name}-%{commit}


%build
#nothing to build

%install
mkdir -p %{buildroot}%{_bindir}/
install -pm0755 %{name}.sh %{buildroot}%{_bindir}/%{name}

%files
%{_bindir}/bash2048
%doc LICENSE



%changelog
* Fri Oct 25 2013 Rino Rondan <villadalmine@fedoraproject.org> 1.0-2
- Change License

* Fri Oct 25 2013 Rino Rondan <villadalmine@fedoraproject.org> 1.0-1
- Initial build.
